Activesync 4.5 requires user to be local admin

Activesync 4.5 requires user to be local admin

Post by UGhpbGwgSH » Fri, 20 Jul 2007 02:42:14


What is this all about MS guys!!
Whatever I try I can only install AS4.5 by making the user a member of local
admins. This flies in the face of our security policy! 4.2 was fine but of
course I cannott use that on their smartphone running WinMob 6.

Error claims cannot find valid source - but i cannot find any support for
this on technect etc.